Update: Required Files

Frontpage news stories for CoPaP member Tairis'nàdur: http://www.tairisnadur.com
Post Reply
Themicles
Leader: Tairis'nàdur & CoPaP Hak-Master
Posts: 886
Joined: Tue Nov 25, 2003 11:26 am
Location: Michigan
Contact:

Update: Required Files

Post by Themicles » Wed Mar 10, 2004 10:26 pm

The following files are required.

Trav_Main 1.7
Extract this file into your NWN\hak directory

Universal 3.0
Extract this file into your NWN\hak directory

CoPaP TLK 2.0
Extract this file in your NWN\tlk directory. Special Note: THIS FILE IS REQUIRED. It was not required in the past, as it overwrote BioWare's dialog.tlk. THIS IS NO LONGER THE CASE. It is now its own file. Only 3 megs unzipped. It is required to connect.

tindertwiggy
Planewalker
Posts: 25
Joined: Fri Nov 28, 2003 2:01 am

Post by tindertwiggy » Sun Mar 21, 2004 8:01 pm

Also: the tlk file goes in your tlk folder, new as of 1.62. You may need to create a folder named tlk in your nwn directory if 1.62 did not do it for you.

Themicles
Leader: Tairis'nàdur & CoPaP Hak-Master
Posts: 886
Joined: Tue Nov 25, 2003 11:26 am
Location: Michigan
Contact:

Post by Themicles » Mon Mar 22, 2004 10:16 am

I already explained tht Twigs... :P Read the entire news item. :)

-Themicles

Post Reply